Portfolio Manager/Organization Loan Tape
Download owned loans
GET
/external /secure /api /v2 /portfolio /organization /download /ownedRequest
Query parameters
layoutIdstring<uuid>RequiredCSV layout available for the provided asset type
assetTypeIdstring<uuid>ID of asset type to query assets for. Required if assetGroupId is not provided.
assetGroupIdstring<uuid>ID of asset group to filter assets with. Required if assetTypeId is not provided.
entityIdstring<uuid>ID of entity within the organization to limit owned assets to
Headers
apikeystringProvided key used to access the application's api
Responses
200CSV record of owned loan data based on the specified asset type and layout for one or all entities in the organization
Returns the file as text/plain.
Response
Returns the file itself (text/plain).
GET
/external /secure /api /v2 /portfolio /organization /download /ownedResponse
Returns the file itself (text/plain).